html,
body {
    overflow-x: hidden; 
    background-color:#FD7E14;
    padding-top: 20px;

    color:#FD7E14;
}

h4{
    background-color: #FD7E14;
    color: whitesmoke;
    padding-left:20px;
    padding-bottom:3px;

    vertical-align: baseline;
}

hr{

    border-color: #FD7E14;

}
.theme-showcase{
    padding-top :20px;
    background-color: #EAF6FF;
    min-height: 100vh;
}



/*menu pou petit ecran avec slide */
@media (max-width: 991px) {
    .offcanvas-collapse {
        position: fixed;
        top: 56px;
        bottom: 0;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        overflow-y: auto;
        background-color: var(--gray-dark);
        transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
        transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    .offcanvas-collapse.open {
        -webkit-transform: translateX(-1rem);
        transform: translateX(-1rem); 
    }
}

/*Login */
.login-form {
    width: 340px;
    margin: 50px auto;
    font-size: 15px;
}
.login-form form {
    margin-bottom: 15px;
    background: #f7f7f7;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h2 {
    margin: 0 0 15px;
}
.form-control, .btn {
    min-height: 38px;
    border-radius: 2px;
}
.btn333 {        
    font-size: 15px;
    font-weight: bold;
}


.group-addservice  .btn-addservice {
    width: 100%;
    height: 70px;
    margin-bottom: 1px;

}
.group-addevent  .btn-addevent {
    width: 100%;
    height: 70px;
    margin-bottom: 1px;

}


/*petit ecran taille ecriture dans boutton */
@media (max-width: 600px) { 
    .group-addservice  .btn-addservice {
        padding: .3rem 0.6rem;
        font-size: 0.8rem;
        line-height: 1;
            height: 50px;

    }
    .group-addevent  .btn-addevent {
      padding: .3rem 0.7rem;
        font-size: 0.8rem;
        line-height: 1;
            height: 50px;
    }


}

/*petit ecran taille ecriture dans boutton */
@media (max-width: 780px) { 
    
 

    .table-gamelist 
    {
        padding:0.20em;
        font-size: 0.9em;
        font-weight: 200;
        line-height: 1.1;


    }

       
    
}


.footer{
    background-color: #B4D9E0;
    padding-top:5px;
    padding-bottom:5px;
    border : solid 1px #9a9da0;;
}

#debugBtn{
    z-index: 2000;
}